Sailclear-2022 - Bug #2474

Getting this error at the time of create arrival notification - only sometimes
06/01/2022 02:51 PM - priyanka Sharma

Status: Closed Start date: 06/01/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/02/2022 10:48 AM - satyam vishwakarma

- Status changed from New to Resolved

#2 - 06/03/2022 04:20 PM - priyanka Sharma

- Status changed from Resolved to Closed
